.list-testimonials li p + p{font-size: 13px;font-weight: bold;}			
.widget-testimonials .widgettitle, .widget-rankings .widgettitle {padding-bottom: 15px;text-align: center;padding-left: 0px;}
.top_link li{
	padding-bottom: 15px;
}

#_social_buttons{
	float: right;position: relative;right: 0;top: 25px;width: 210px;z-index: 100;	
}

.intro-entry h1 {
	padding-left: 0;
}

.advantages{
	width: 390px;
}

.advantages h3{
	float: right;
	margin-right: 20px;
	white-space: nowrap;
	text-align: right;
}

.advantages ul{
	float: left;
}

.intro-foot-left{
	display: none;
}

.trustpilot-widget{top: -20px;}

.mentioned-images a img{
	padding: 0px;
}

.mentioned-images a{
	width: 33%;
	text-align: center;
	display: inline-block;
}

.mentioned-image-bottom-row{
	margin-top: 10px;
}

.mentioned-image-bottom-row a img{
	height: 20px;
}


@media(min-width: 768px){
	.navhome ul{
		width: fit-content;
	}
}

@media only screen and (min-width: 768px) and (max-width: 985px) {
	#_social_buttons{
		display: none;
	}
	
	.advantages h3{
		margin-right: 0;
		text-align: center;
	}
	
	.advantages,.advantages h3{
		width: auto;
	}
	
	.advantages h3, ul{
		float: none;
		clear: both;
	}

	.content-top{
		margin-top: 120px;
	}

	.intro-foot-left span{
		display: inline-block;
	}

	.intro-foot-left {
		display: block;
		background-color: #f1f1f1;
		position: absolute;
		bottom: -169px;
		width: 535px;
		text-align: center;
		padding: 5px 0px;
	}
	.trustpilot-widget{left: -10px;}
}

@media (min-width: 985px ) {
	.intro-foot-bg{
	background-color: #f1f1f1;
}

.intro-foot{
	height: 125px;
	background-color: #f1f1f1;
}

.intro-foot .sign-name{
	bottom: 2px;
	font-weight: normal;
}
.intro-image {
	float: right;
	margin: -71px 0 0 -31px;
}

.intro-foot-left{
	float: left;
	text-align: center;
	width: 540px;
	height: 100%;
	margin-top: 10px;
	display: inline-block;
}

.intro-foot-right{
	float: right;
	width: 255px;
	height: 100%;
	background-color: white;
	border-top: 1px solid white;
	margin-top: -1px;
}

.trustpilot-widget{left: -20px;}
}


@media (max-width: 767px) {
	.advantages,.advantages h3{
		width: auto;
	}
	
	.advantages h3{
		margin-right: 0;
		text-align: center;
	}
	
	.advantages h3, ul{
		float: none;
		clear: both;
	}
	#_social_buttons{
		display: none;
	}
	
	.intro-image-mobile {
		bottom: 90px;
	}
	
	.intro-entry h1 {
		background: #dcf6ff;
		font-size: 32px;
		height: 74px;
		padding-top: 8px;
		padding-bottom: 8px;
		padding-left: 10px !important;
		width: 200px;
		padding-right: 100%;
	}
	
	.intro-entry h1 span {
		font-size: 20px;
	}
}

/** SPLIT **/
.btn-new-orange { text-align: center; border: 1px solid #d23e23; display: inline-block !important; position: relative; padding: 21px 0 17px !important; z-index: 5;
	background: rgb(237,81,51);
	background: -moz-linear-gradient(top,  rgba(237,81,51,1) 0%, rgba(250,152,61,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(237,81,51,1) 0%,rgba(250,152,61,1) 100%);
	background: linear-gradient(to bottom,  rgba(237,81,51,1) 0%,rgba(250,152,61,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5133', endColorstr='#fa983d',GradientType=0 );
}

.btn-new-orange:before { content: ''; background: #fb9e3d; position: absolute; top: 100%; left: 0; z-index: -1; background: url(/img/2014_02_images//btn-orange-arrow.png) no-repeat 0 0; width: 100%; height: 21px; background-size: cover; }
.btn-new-orange:after { content: ''; width: calc(100% - 6px); height: calc(100% - 2px); position: absolute; top: 1px; left: 1px; border: 1px solid #f49785; border-bottom-color: transparent; pointer-events: none; }

.btn-new-orange:hover { opacity: .8; }

.widget-callout-secondary { margin: 12px 0 0; }

.widget-counter-split{padding: 60px 0 16px;}

ul.sub-menu a { color:rgba(243, 112, 31, 1); }